Vulnérabilité dans le microgiciel Intel pour SUSE (12.01.18)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Vulnérabilité dans le microgiciel Intel pour SUSE (12.01.18)

Messagede pierre » 12 01 2018

Vulnérabilité dans le microgiciel Intel pour SUSE (corrigée le 12 janvier 2018)

Version initiale de l'avis
12 janvier 2018

Sources
Voir Documentation

Risque(s)
Atteinte à la confidentialité des données

Systèmes affectés
SUSE Linux Enterprise Server 11-SP4
SUSE Linux Enterprise Server 11-SP3-LTSS
SUSE Linux Enterprise Point of Sale 11-SP3
SUSE OpenStack Cloud 6
SUSE Linux Enterprise Server pour SAP 12-SP1
SUSE Linux Enterprise Server 12-SP2 et 12-SP3
SUSE Linux Enterprise Server 12-LTSS et 12-SP1-LTSS
SUSE Linux Enterprise Desktop 12-SP2 et 12-SP3

Résumé
Une vulnérabilité a été découverte dans le microgiciel Intel pour SUSE. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité SUSE SUSE-SU-2018:0067-1 du 11 janvier 2018
https://www.suse.com/support/update/ann ... 0180067-1/

Bulletin de sécurité SUSE SUSE-SU-2018:0068-1 du 11 janvier 2018
https://www.suse.com/support/update/ann ... 0180068-1/

Référence CVE CVE-2017-5715
http://cve.mitre.org/cgi-bin/cvename.cg ... -2017-5715
Avatar de l’utilisateur
pierre
 
Messages: 22913
Inscription: 20 05 2002
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 6 invités